Subject: RE: Illinois - Pregnancy Rights Notice
From: "Rhonda R. Kunkel" <[email-masked]>
To: Michael B <[email-masked]>
Date: Wed, 31 Dec 2014 14:33:44 +0000

Mike:

I have reviewed the Human Rights website, together with the Human Rights statute. The pregnancy poster is required effective January 1, 2015.

Illinois statute 775 ILCS 5/2-102(K) provides as follows:

"(K) Notice.

(1)    For an employer to fail to post or keep posted in a conspicuous location on the premises of the employer where notices to employees are customarily posted, or fail to include in any employee handbook information concerning an employee's rights under this Article, a notice, to be prepared or approved by the Department, summarizing the requirements of this Article and information pertaining to the filing of a charge, including the right to certain reasonable accommodations. The Department shall make the documents required under this paragraph available for retrieval from the Department's website."

The statute does not provide a size requirement for the poster.

Therefore, please be sure to include the pregnancy poster on the Illinois poster set. This will be a good marketing opportunity for MPA in Illinois since this is a new requirement.

If you have any questions, please do not hesitate to contact me.

Rhonda Kunkel
Knaggs, Harter, Brake & Schneider, P.C.
7521 Westshire Drive, Suite 100
Lansing, Michigan 48917
(517) 622-0590

From: Michael B [mailto:[email-masked]]
Sent: Tuesday, December 30, 2014 3:45 PM
To: Rhonda R. Kunkel
Subject: Illinois - Pregnancy Rights Notice

Hello Rhonda.
I left you a voicemail in regards to a new requirement from Human Rights in Illinois.  It is not on the Department of Labor's website and when I called them they said they have nothing to do with it.  I only got voicemails when I called the Human Rights department so I wasn't able to verify if it in fact was something that would need to be posted along with the labor laws.  According to their website, it appears that it is something that is required.  I wanted to check with you before I just went ahead and added it to the posters.  And if it is to be added, is there a minimum size requirement for it?  We could put just the text in a smaller section on page 2.  That is what I was actually planning on doing.  Please let me know what you think.  The link is listed below:

https://www2.illinois.gov/dhr/publications/pages/pregnancy_rights_notice_requirement.aspx

Thank you,
Michael B
LLPS